» Ubuntu » Pakiety

Error

two or more packages specified (koffice-l10n-tr quantal)